@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/
.tategaki__side{
	writing-mode: vertical-rl !important;
	color: #A6A6A6 !important;
	font-family: Montserrat !important;
	font-weight: bold !important;
}

.p-mainVisual__slideTitle{
    font-family: "Montserrat",sans-serif !important;
    letter-spacing: .25em;
    font-weight: 500;
}

.c-pageTitle{
	font-weight:100;
}

.p-mainVisual__slideText,　.c-pageTitle__subTitle{
	font-family: Shippori Antique B1;
	letter-spacing: .1em;
	font-style: normal;
	color:#656A73;
}

.p-mainVisual__slideText span{
	background-color: white;
	line-height: 2.5;
}

.pickup_image{
border-radius: 56px;
overflow:hidden;
}
.exception{
margin-right:4vh;
}

.FEATURE2_text{
padding-left: 8vw;
}

.is-style-btn_line a:hover{
background-color:#ffffff !important;
border-color: #ffffff !important;
color:#93A603!important;
}

.tategaki__side{
	writing-mode: vertical-rl !important;
	color: #A6A6A6 !important;
	font-family: Montserrat !important;
	font-weight: bold !important;
}

.feature2magin{
	padding-right:3vw;
}

.l-topTitleArea {
    min-height: 10vw;
}

.l-content{
	padding-top:0.5em;
}

.tel_space{
	line-height:1.2;
}


/************************************
** ローディングアニメーション
************************************/
/* 画面全体の設定 */
#loader_wrap {
z-index: 999;
position: fixed;
display: flex;
align-items: center;
justify-content: center;
width: 100vw;
height: 100vh;
top: 0;
background: #93A603;
pointer-events: none;
transition: all 0.5s;
}

/* ローディングアニメーションの設定 */
.loader {
width: 12%;
height: 100vh;
background: url("http://hananoka-farmer.pro/wp-content/uploads/2022/11/はなのかHFロゴ_白_透過.png") #93A603;
background-repeat: no-repeat;
background-position: 50%;
background-size: contain;
opacity: 0;
animation: blinkAnime 3s infinite linear;
}

@keyframes blinkAnime {
	0% {opacity: 0;}
	50% {opacity: 1; }
	100% {opacity: 1; }
}

@media screen and (max-width:768px) { 
	.loader {
		width: 30%;
	}
}

/* スマホメニューの説明文の改行 */
.c-smallNavTitle {
    display: block;
}

/* スマホメニューの予約のみボタン風にする */
.onlinereserve_sp_menu {
	background-color: var(--color_main);
	color: #fff;
	border-radius: 20px;
	width: 90%;
}

/* スマホメニューの余白調整 */
.c-listMenu li{
	margin:3px;
}

.pickup_sp_menu{
	border-bottom: 1px solid var(--color_main);
	width: 90%;
}
